@charset "utf-8";

.menu { margin:0; padding:35px 0px 0px 0px; text-transform:uppercase; font-size:14px; float:left;}

.menu ul.menusm { padding:0; margin:0 auto; }
.menu ul li.ms_top { padding:0px 2px 0px 0;float:left;}
.menu ul li.last { padding-right:0; background:none;}
.menu ul li a.ms_top { display:block; margin:0; color:#fff; text-decoration:none;text-align:center; padding:0 10px 0 0;}

.menu ul li.ms_top { border-right:1px solid #006a89; }
.menu ul li.ms_top.ms_last { border-right:none; }

.menu ul li a.ms_top span { display:block; margin:0; padding:4px 5px 4px 10px; }
.menu ul li a.ms_top.ms_first span { padding-left:0; }
.menu ul li a.active {  text-decoration:none; color:#00c0e6; }

.menu ul li#active_menu-nav a.ms_top,
.menu ul li a.ms_top.ms_hover,
.menu ul li.active a.ms_top,
.menu ul li a.ms_top.ms_hover span,
.menu ul li.active a.ms_top span { color:#00c0e6; text-decoration:none; }

.menu ul li a.ms_top.ms_havesubmenu span {background:url(../images/menu_r_d.png) no-repeat right top; }
.menu ul li.active a.ms_top.ms_havesubmenu span {background:url(../images/menu_r_da.png) no-repeat right top; }
.menu ul li a.ms_top.ms_havesubmenu.ms_hover span {background:url(../images/menu_r_da.png) no-repeat right top; }
.menu ul li a.active,
.menu ul li a.ms_hover,
.menu ul li a.ms_havesubmenu.active,
.menu ul li a.ms_havesubmenu.ms_hover {}

.menu ul li ul { line-height: 1em; margin:0; padding:0px 0 0  0px; top:50px; left:0px; font-style:normal; font-size:14px; border-top:1px solid #00c0e6; text-transform:none;}
.menu ul li ul li { padding:0; border-bottom:1px solid #3b3b3b; margin:0;}
.menu ul li ul li.ms_last { border-bottom:none; background:none; }
.menu ul li ul li a { display:block; margin:0; padding:15px 10px 15px 10px; width:120px; color:#7c7c7c; background:#272727; }

.menu ul li ul li a span { padding:0 0 0 0px; }

.menu ul li ul li.ms_last a { }
.menu ul li ul li a.ms_hover { text-decoration:none;}
.menu ul li ul li ul { top:0px; left:140px; background:none; border:none; }
.menu ul li ul li a.ms_first.ms_havesubmenu.ms_hover,
.menu ul li ul li a.ms_first.ms_havesubmenu.active,
.menu ul li ul li a.ms_first.ms_havesubmenu.ms_hover span,
.menu ul li ul li a.ms_first.ms_havesubmenu.active span,
.menu ul li ul li a.active span,
.menu ul li ul li a.active,
.menu ul li ul li a.ms_hover ,
.menu ul li ul li a.ms_hover span {color:#00c0e6;background:#3b3b3b;}

.menu ul li ul li a.active span ,
.menu ul li ul li a.ms_hover span {}

.menu * { z-index:9003; }

ul.menusm { list-style:none; }
ul.menusm li { cursor:pointer; position:relative; }
ul.menusm li a { position:relative; }
ul.menusm li ul { display:none; position:absolute; list-style:none; height:auto; }
ul.menusm li ul li ul { position:absolute; list-style:none; }

.smallnav { display: none; font-size: 14px; height:53px; }
.smallnav select { width: 100%; height: 30px; padding: 2px 5px 2px 10px ; color: #000; font-size:20px; }
.smallnav .head { }
.smallnav .head a { color:#CCC; text-align:center;  font-size: 18px;  text-decoration: none; color:#d1d1d1; display: block; background:url(../images/nav-arrow.png) no-repeat right; } 
.smallnav ul { list-style: none; margin:10px 0 0 0; }
.smallnav li { margin:5px 0 0 0; float: none; line-height:30px; }
.smallnav li a {  padding:0 0 0 20px; text-decoration: none; color:#d1d1d1; display: block; border-radius:5px; background: #1e1e1e; }
.smallnav li a:hover { background:#424242; }

ul ul {
    display: none;
	text-decoration: none;
}